## node-ipydatagrid 1.3.1+~cs13.21.94

=== debian/changelog ===
node-ipydatagrid (1.3.1+~cs13.21.94-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Sun, 28 Apr 2024 08:29:52 +0400

node-ipydatagrid (1.3.1+~cs13.21.94-1) unstable; urgency=medium

  * Declare compliance with policy 4.7.0
  * New upstream version 1.3.1+~cs13.21.94
  * Update tsc patch
  * Require node-lumino >= 2024.3.25~
  * Embed jest-raw-loader for test only

 -- Yadd <yadd@debian.org>  Sat, 27 Apr 2024 08:57:44 +0400

node-ipydatagrid (1.2.1+~cs13.21.94-1) unstable; urgency=medium

  * Add Breaks/Replaces fields against python3-widgetsnbextension < 8.1.1-3~
    (Closes: #1063908)
  * Drop /usr/bin/dbfcat and usr/bin/shpcat (Closes: #1063901)
  * New upstream version 1.2.1+~cs13.21.94,
    updates bgplot from 0.5.43 to 0.5.44

 -- Yadd <yadd@debian.org>  Thu, 22 Feb 2024 11:34:06 +0400

node-ipydatagrid (1.2.1+~cs13.21.93-1) unstable; urgency=medium

  * New upstream version 1.2.1+~cs13.21.93
  * Refresh patches

 -- Yadd <yadd@debian.org>  Mon, 12 Feb 2024 18:21:29 +0400

node-ipydatagrid (1.2.0+~cs13.21.90-1) unstable; urgency=medium

  * Initial release (Closes: #1059469)

 -- Yadd <yadd@debian.org>  Mon, 12 Feb 2024 15:25:42 +0400
