=== debian/control ===
Source: node-ipydatagrid
Section: javascript
Priority: optional
Maintainer: Debian Pan Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-nodejs
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-backbone
 , node-d3
 , node-d3-array
 , node-d3-axis
 , node-d3-brush
 , node-d3-collection
 , node-d3-color
 , node-d3-drag
 , node-d3-force
 , node-d3-format
 , node-d3-geo
 , node-d3-interpolate
 , node-d3-scale
 , node-d3-scale-chromatic
 , node-d3-selection
 , node-d3-shape
 , node-d3-time
 , node-d3-time-format
 , node-d3-timer
 , node-d3-transition
 , node-d3-zoom
 , node-is-typedarray
 , node-jquery <!nocheck>
 , node-jupyterlab
 , node-less
 , node-less-loader
 , node-lumino (>= 2024.3.25~)
 , node-moment
 , node-popper.js
 , node-raw-loader
 , node-three
 , node-ts-loader
 , node-typescript
 , node-types-chai
 , node-types-jest
 , node-underscore
 , node-url-loader
 , node-vega-expression
 , node-vega-format
 , node-vega-functions
 , node-webpack-sources
 , rollup
 , terser
 , ts-jest <!nocheck>
 , webpack
Standards-Version: 4.7.0
Homepage: https://github.com/Bloomberg/ipydatagrid
Vcs-Git: https://salsa.debian.org/js-team/node-ipydatagrid.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ipydatagrid
Rules-Requires-Root: no

Package: node-ipydatagrid
Architecture: all
Depends: ${misc:Depends}
 , node-bqplot
 , node-core-js-pure
 , node-d3-array
 , node-d3-color
 , node-d3-format
 , node-d3-scale
 , node-d3-time-format
 , node-jest-environment-jsdom
 , node-jupyter-widgets-base
 , node-jupyterlab
 , node-lumino
 , node-moment
 , node-underscore
 , node-vega
Provides: ${nodejs:Provides}
Description: Fast Datagrid widget for the Jupyter Notebook and JupyterLab
 node-ipydatagrid provides a fast datagrid widget for the Jupyter Notebook and
 JupyterLab.

Package: node-bqplot
Architecture: all
Depends: ${misc:Depends}
 , node-base64-js
 , node-d3
 , node-d3-selection
 , node-is-typedarray
 , node-jupyter-widgets-base
 , node-popper.js
 , node-topojson
 , node-three
 , node-underscore
Description: Interactive plotting library for the Jupyter notebook
 bqplot is a 2-D visualization system for Jupyter, based on the constructs of
 the "Grammar of Graphics". It Provide a unified framework for 2-D
 visualizations with a pythonic API and a sensible API for adding user
 interactions (panning, zooming, selection, etc)

Package: node-jupyter-widgets-base
Architecture: all
Depends: ${misc:Depends}
 , node-backbone
 , node-jquery
 , node-jupyterlab
 , node-lodash
 , node-lumino
Breaks: python3-widgetsnbextension (<< 8.1.1-3~)
Replaces: python3-widgetsnbextension (<< 8.1.1-3~)
Description: Jupyter interactive widgets
 node-jupyter-widgets-base provides the Jupyter interactive widgets

Package: node-jupyter-widgets-base-manager
Architecture: all
Depends: ${misc:Depends}
 , node-base64-js
 , node-jupyter-widgets-base
 , node-sanitize-html
Breaks: python3-widgetsnbextension (<< 8.1.1-3~)
Replaces: python3-widgetsnbextension (<< 8.1.1-3~)
Description: base manager of Jupyter interactive widgets
 node-jupyter-widgets-base-manager provides the base manager of Jupyters
 interactive widgets.

Package: node-jupyter-widgets-controls
Architecture: all
Depends: ${misc:Depends}
 , node-d3-color
 , node-d3-format
 , node-jquery
 , node-jupyter-widgets-base
 , node-nouislider
Breaks: python3-widgetsnbextension (<< 8.1.1-3~)
Replaces: python3-widgetsnbextension (<< 8.1.1-3~)
Description: controls of Jupyter interactive widgets
 node-jupyter-widgets-controls provides the controls of Jupyters interactive
 widgets.

Package: node-shapefile
Architecture: all
Depends: ${misc:Depends}
 , node-d3-queue
 , node-iconv-lite
 , node-optimist
 , nodejs:any
Description: JavaScript Streaming Shapefile Parser
 node-shapefile provides a streaming Shapefile Parser based on the "ESRI
 Shapefile Technical Description".
 It provides a convenience API for reading an entire shapefile in one go.

Package: node-topojson
Architecture: all
Depends: ${misc:Depends}
 , node-d3
 , node-d3-geo-projection
 , node-rw
 , node-shapefile
 , nodejs:any
Description: Node.js extension of GeoJSON that encodes topology
 node-topojson is an extension of GeoJSON that encodes topology. Rather than
 representing geometries discretely, geometries in TopoJSON files are stitched
 together from shared line segments called *arcs*. TopoJSON eliminates
 redundancy, offering much more compact representations of geometry than with
 GeoJSON; typical TopoJSON files are 80% smaller than their GeoJSON
 equivalents. In addition, TopoJSON facilitates applications that use topology.
