=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/ipydatagrid-$1\.tar\.gz/ \
 https://github.com/Bloomberg/ipydatagrid/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=bqplot,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-bqplot-$1/ \
 https://github.com/bqplot/bqplot/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
searchmode=plain,\
component=jupyter-widgets-base,\
ctype=nodejs,\
pgpmode=none,\
filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jupyter-widgets-base-$1/ \
 https://registry.npmjs.org/@jupyter-widgets/base https://registry.npmjs.org/@jupyter-widgets/base/-/base-(6[\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
searchmode=plain,\
component=jupyter-widgets-base-manager,\
ctype=nodejs,\
pgpmode=none,\
filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jupyter-widgets-base-manager-$1/ \
 https://registry.npmjs.org/@jupyter-widgets/base-manager https://registry.npmjs.org/@jupyter-widgets/base-manager/-/base-manager-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=searchmode=plain,\
component=jupyter-widgets-controls,\
ctype=nodejs,\
pgpmode=none,\
filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jupyter-widgets-controls-$1/ \
 https://registry.npmjs.org/@jupyter-widgets/controls https://registry.npmjs.org/@jupyter-widgets/controls/-/controls-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=shapefile,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-shapefile-$1/ \
 https://github.com/mbostock/shapefile/tags?after=v0.4.0 .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=topojson,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-topojson-$1/ \
 https://github.com/topojson/topojson/tags .*/archive.*/v?(1[\d\.]+).tar.gz checksum
