## node-ipydatagrid 1.3.2+~cs14.21.116

=== debian/changelog ===
node-ipydatagrid (1.3.2+~cs14.21.116-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only reupload to allow migration to testing.

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Sep 2024 11:35:48 +0100

node-ipydatagrid (1.3.2+~cs14.21.116-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * New upstream release.
  * Include @jupyter-widgets/html-manager. This provides the
    node-jupyter-widgets-html-manager binary package, which makes
    python-ipywidgets-doc installable (Closes: 1079719).

 -- Roland Mas <lolando@debian.org>  Tue, 27 Aug 2024 18:30:54 +0200
