=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Pan Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
 Uploaders:
- Yadd <yadd@debian.org>
+ Yadd <yadd@debian.org>,
+ Roland Mas <lolando@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13)
@@ -140,6 +141,18 @@
  node-jupyter-widgets-controls provides the controls of Jupyters interactive
  widgets.
 
+Package: node-jupyter-widgets-html-manager
+Architecture: all
+Depends: ${misc:Depends}
+ , node-base64-js
+ , node-jupyter-widgets-base
+ , node-sanitize-html
+Breaks: python3-widgetsnbextension (<< 8.1.1-3~)
+Replaces: python3-widgetsnbextension (<< 8.1.1-3~)
+Description: HTML manager of Jupyter interactive widgets
+ node-jupyter-widgets-html-manager is a standalone package for
+ rendering Jupyter widgets outside notebooks.
+
 Package: node-shapefile
 Architecture: all
 Depends: ${misc:Depends}
