## node-ipydatagrid 1.4.0+~cs14.21.116

=== debian/changelog ===
node-ipydatagrid (1.4.0+~cs14.21.116-1) unstable; urgency=medium

  * Team upload
  * Drop bad Provides: rendered node-ipydatagrid to provides its dependencies
  * Fix gbp.conf: files were missing in salsa repo
  * Fix copyright
  * New upstream version 1.4.0+~cs14.21.116
  * Update patches
  * Update build links

 -- Yadd <yadd@debian.org>  Sun, 29 Dec 2024 14:50:51 +0100
