=== debian/control ===
--- 
+++ 
@@ -79,7 +79,6 @@
  , node-moment
  , node-underscore
  , node-vega
-Provides: ${nodejs:Provides}
 Description: Fast Datagrid widget for the Jupyter Notebook and JupyterLab
  node-ipydatagrid provides a fast datagrid widget for the Jupyter Notebook and
  JupyterLab.
