=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

CS=${shell perl -le '$$_="$(DEB_VERSION)";/-(.*)$$/;$$rev=$$1;@v=split/(?:\.|\+~cs|-)/;print "cs".join(".",$$v[0]+$$v[3],$$v[1]+$$v[4],$$v[2]+$$v[5])."-$$rev"'}

%:
	dh $@

cs:
	echo $(CS)

override_dh_fixperms:
	dh_fixperms
	find debian/node-ipydatagrid -name '*.svg' -exec chmod 644 '{}' \;

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs auto_dispatch

override_dh_gencontrol:
	dh_gencontrol -pnode-ipydatagrid -- -v$(DEB_VERSION)
	set -e;for c in `pkgjs-utils root_components_list 2>/dev/null`; do \
		NAME=`pkgjs-pjson $$c name`; \
		VERSION=`pkgjs-pjson $$c version`; \
		PKG=node-`pkgjs-utils normalize_name $$NAME`; \
		URL=`pkgjs-pjson $$c homepage`; \
		if test "$$URL"==""; then \
			URL=`pkgjs-pjson $$c repository url|sed -e 's/.git$$//'`; \
		fi; \
		dh_gencontrol -p$$PKG -- -v$${VERSION}+~$(CS) -DHomepage=$$URL; \
	done
