=== debian/watch ===
--- 
+++ 
@@ -33,6 +33,13 @@
 filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jupyter-widgets-controls-$1/ \
  https://registry.npmjs.org/@jupyter-widgets/controls https://registry.npmjs.org/@jupyter-widgets/controls/-/controls-([\d\.]+)@ARCHIVE_EXT@ checksum
 
+opts=searchmode=plain,\
+component=jupyter-widgets-html-manager,\
+ctype=nodejs,\
+pgpmode=none,\
+filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jupyter-widgets-controls-$1/ \
+ https://registry.npmjs.org/@jupyter-widgets/html-manager https://registry.npmjs.org/@jupyter-widgets/html-manager/-/html-manager-([\d\.]+)@ARCHIVE_EXT@ checksum
+
 opts=\
 component=shapefile,\
 ctype=nodejs,\
